SUBDIRS = lib camel calendar storage po

DISTCLEANFILES =		\
        intltool-extract	\
        intltool-update		\
        intltool-merge

EXTRA_DIST =			\
	intltool-merge.in       \
	intltool-update.in      \
	intltool-extract.in 
